当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:02 
头像

注册: 2009-11-04 20:06
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
错误:无法打开文件 /var/lib/pacman/sync/core.db: Failed to open '/var/lib/pacman/sync/core.db'
错误:无法打开文件 /var/lib/pacman/sync/extra.db: Failed to open '/var/lib/pacman/sync/extra.db'
错误:无法打开文件 /var/lib/pacman/sync/community.db: Failed to open '/var/lib/pacman/sync/community.db'
错误:无法打开文件 /var/lib/pacman/sync/archlinuxfr.db: Failed to open '/var/lib/pacman/sync/archlinuxfr.db'

升级3.5以后,这些文件全没有了。我现在什么东西也升级不了了。求助 :em20


页首
 用户资料  
 
2 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:03 
头像

注册: 2009-11-04 20:06
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
运行过 pacman-db-upgrade 了。还是不行


页首
 用户资料  
 
3 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:07 

注册: 2010-02-01 19:24
帖子: 312
送出感谢: 0 次
接收感谢: 2
表示同情。。我的正常。。


_________________
archlinux + openbox

个人blog: http://www.lifeintheweb.tk


页首
 用户资料  
 
4 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:08 
头像

注册: 2009-11-04 20:06
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
搞定了,先把archlinuxfr的库注释掉,然后pacman-db-upgrade就好了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:11 
头像

注册: 2009-11-04 20:06
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
官方的能用了,archlinuxfr的还不行


页首
 用户资料  
 
6 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:35 

注册: 2010-07-19 21:41
帖子: 22323
系统: OS X
送出感谢: 8
接收感谢: 42
可以用,就是最近几天慢得不行……


_________________
NO DO NO DIE
http://a/%%30%30


页首
 用户资料  
 
7 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 11:47 
头像

注册: 2010-04-10 16:14
帖子: 2903
系统: Arch Linux
送出感谢: 8
接收感谢: 69
完全没有问题啊,我就是带着archlinuxfr更新的


_________________
dz,U,EIS. cies.
dz-cies@github
小香猪杀手@cc98.org


页首
 用户资料  
 
8 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 12:13 
头像

注册: 2008-02-03 18:53
帖子: 665
送出感谢: 0 次
接收感谢: 1
与法国源没有任何关系, 昨天带着法国源升级,一切正常.

pacman 升级后, 再pacman-db-upgrade , 还要pacman -Syu, 这样就没有错误提示了.


页首
 用户资料  
 
9 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 12:56 
头像

注册: 2009-11-04 20:06
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
我的也好了。很奇怪


页首
 用户资料  
 
10 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-30 13:33 

注册: 2009-09-15 18:46
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
pacman -Sy 就好了,我前几天也遇到了相同问题。


页首
 用户资料  
 
11 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-31 11:40 
头像

注册: 2007-10-19 16:26
帖子: 137
送出感谢: 0 次
接收感谢: 0 次
显然pacman-db-upgrade后还要pacman -Sy


_________________
菜鸟的贴你就不顶了吗?!!!
DELL D620
Core2 Duo T5500
1G DDR II 667
i945GM GMA950

AMD 64x2 5200+
GA-MA78GM-S2HP
2G DDR2 800
ATI Radeon HD 3200


页首
 用户资料  
 
12 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-31 11:42 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
只是感觉源速度慢了
没有powerpill让我很纠结


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
13 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-31 11:54 
头像

注册: 2007-10-19 16:26
帖子: 137
送出感谢: 0 次
接收感谢: 0 次
tenzu 写道:
只是感觉源速度慢了
没有powerpill让我很纠结


同怀念powerpill……


_________________
菜鸟的贴你就不顶了吗?!!!
DELL D620
Core2 Duo T5500
1G DDR II 667
i945GM GMA950

AMD 64x2 5200+
GA-MA78GM-S2HP
2G DDR2 800
ATI Radeon HD 3200


页首
 用户资料  
 
14 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-03-31 12:45 
头像

注册: 2010-07-25 14:00
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
163的源明明很给力但是不知道为什么用的人很少


页首
 用户资料  
 
15 楼 
 文章标题 : Re: pacman 升级后。悲剧发生了
帖子发表于 : 2011-04-01 23:06 
头像

注册: 2007-11-23 12:31
帖子: 192
送出感谢: 0 次
接收感谢: 0 次
cpu太雷 写道:
163的源明明很给力但是不知道为什么用的人很少

我一直都是用的163的源,速度很块的说,一般2M的用默认的下载工具都是满速的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译